



if exist %SP_DIR%/pyarrow/tests/test_array.py exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %SP_DIR%\pyarrow\arrow_python.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %SP_DIR%\pyarrow\arrow_python_flight.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
